<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Admin\Forms;

class FormController extends Controller
{
    public function index(){
        return view('admin.forms.index');
    }

    public function create(){
        return view('admin.forms.create');
    }

    public function edit(int $id){
        $form = Forms::findOrFail($id);

        return view('admin.forms.edit', [
            'form' => $form
        ]);
    }
}
